{
  "+D82kt": "Är du säker på att du vill dela vidare:{id}",
  "+PzQ9Y": "Utbetalning nu",
  "+UjDmN": "Inloggad med skrivbehörighet",
  "+Vxixo": "Hemlig grupp chatt",
  "+aZY2h": "Zap Typ",
  "+tShPg": "följer",
  "+vA//S": "Inloggningar",
  "+vIQlC": "Se till att spara följande lösenord för att hantera din profil i framtiden",
  "+vVZ/G": "Anslut",
  "+vj0U3": "redigera",
  "+xliwN": "{name} delade",
  "/B8zwF": "Ditt utrymme så som du vill ha det 😌",
  "/GCoTA": "Rensa",
  "/JE/X+": "Konto Support",
  "/PCavi": "Publik",
  "/Xf4UW": "Skicka anonyma användarvärden",
  "/clOBU": "Veckovis",
  "/d6vEc": "Gör din profil enklare att hitta och dela",
  "/n5KSF": "{n} ms",
  "00LcfG": "Ladda fler",
  "01iNut": "Nostr-adressen tillhör inte dig",
  "08zn6O": "Exportera nycklar",
  "0Azlrb": "Hantera",
  "0BUTMv": "Sök...",
  "0HFX0T": "Använd exakt plats",
  "0MndVW": "Generic LNDHub wallet (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "Ogiltig LNURL",
  "0mch2Y": "namnet har otillåtna tecken",
  "0siT4z": "Politik",
  "0uoY11": "Visa status",
  "0yO7wF": "{n} secs",
  "0zASjL": "Go",
  "1H4Keq": "{n} användare",
  "1Mo59U": "Är du säker på att du vill ta bort den här anteckningen från bokmärken?",
  "1R43+L": "Skriv in Nostr Wallet Connect konfiguration",
  "1UWegE": "Se till att säkerhetskopiera dina nycklar!",
  "1c4YST": "Ansluten till: {node}🎉",
  "1nYUGC": "{n} Följer",
  "1o2BgB": "Kontrollera signaturer",
  "1ozeyg": "Natur",
  "1udzha": "Konversationer",
  "2/2yg+": "Lägg till",
  "25V4l1": "Banner",
  "25WwxF": "Har du inget konto?",
  "2IFGap": "Donera",
  "2LbrkB": "Ange lösenord",
  "2O2sfp": "Avsluta",
  "2a2YiP": "{n} Bokmärken",
  "2k0Cv+": "Gillar inte ({n})",
  "2mcwT8": "Ny anteckning",
  "2oCF7O": "Followed by friends of friends",
  "2ukA4d": "{n} timmar",
  "39AHJm": "Registrera dig",
  "3KNMbJ": "Artiklar",
  "3QwfJR": "~{amount}",
  "3cc4Ct": "Ljust",
  "3gOsZq": "Översättare",
  "3qnJlS": "Du röstar med {amount} sats",
  "3t3kok": "{n,plural,=1{{n} ny anteckning} other{{n} nya anteckningar}}",
  "3tVy+Z": "{n} Följare",
  "3yk8fB": "Plånbok",
  "450Fty": "Ingen",
  "47FYwb": "Avbryt",
  "4IPzdn": "Primära Utvecklare",
  "4L2vUY": "Din nya NIP-05 är:",
  "4MjsHk": "Liv",
  "4OB335": "Ogilla",
  "4Vmpt4": "Nostr Plebs är en av de första NIP-05 leverantörerna och erbjuder en bra samling domäner till rimliga priser",
  "4Z3t5i": "Använd imgproxy för att komprimera bilder",
  "4emo2p": "Saknade reläer",
  "4rYCjn": "Anteckning till mig själv",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5PRWs7": "API för notifieringar aktiverat",
  "5oTnfy": "Köp Namn",
  "5u6iEc": "Överför till Pubkey",
  "5vMmmR": "Användarnamn är inte unika på Nostr. Nostr-adressen är din unika människoläsbara adress som är unik för dig vid registrering.",
  "5ykRmX": "Skicka zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Titta på repris",
  "62nsdy": "Försök igen",
  "6559gb": "Ny längd på följelistan {length}",
  "65BmHb": "Det gick inte att proxybilden från {host}, klicka här för att ladda direkt",
  "6OSOXl": "Anledning: <i>{reason}</i>",
  "6bgpn+": "Inte alla klienter stöder detta, kan du fortfarande få några zaps som om zap delning inte konfigurerades",
  "6ewQqw": "Gillar ({n})",
  "6k7xfM": "Trendande anteckningar",
  "6mr8WU": "Följs av",
  "6uMqL1": "Obetald",
  "7+Domh": "Anteckningar",
  "712i26": "Proxy använder HODL-fakturor för att vidarebefordra betalningen, vilket döljer pubkey för din nod",
  "7UOvbT": "Frånkopplad",
  "7YkSA2": "Gemenskapens ledare",
  "7hp70g": "NIP-05",
  "8/vBbP": "Delningar ({n})",
  "89q5wc": "Bekräfta Dela vidare",
  "8ED/4u": "Svara till",
  "8HJxXG": "Registrering",
  "8QDesP": "Zap {n} sats",
  "8Rkoyb": "Mottagare",
  "8Y6bZQ": "Ogiltig zapsplit: {input}",
  "8g2vyB": "namnet är för långt",
  "8v1NN+": "Parnings fras",
  "9+Ddtu": "Nästa",
  "9HU8vw": "Svara",
  "9SvQep": "Följer {n}",
  "9WRlF4": "Skicka",
  "9kO0VQ": "Hide muted notes",
  "9kSari": "Försök att publicera igen",
  "9pMqYs": "Nostr Adress",
  "9wO4wJ": "Lightning-faktura",
  "ADmfQT": "Förälder",
  "ALdW69": "Anteckning av {name}",
  "AN0Z7Q": "Tystade ord",
  "ASRK0S": "Denna författare har tystats",
  "Ai8VHU": "Obegränsat antal anteckningar på Snort-relä",
  "AkCxS/": "Anledning",
  "Am8glJ": "Spel",
  "AnLrRC": "Non-Zap",
  "Aujn2T": "Count",
  "Awq32I": "Push-meddelanden",
  "AxDOiG": "Månader",
  "AyGauy": "Logga in",
  "B4C47Y": "namnet är för kort",
  "B6+XJy": "zappad",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Skriv åtkomst till Snort relä med 1 års lagring av event",
  "BWpuKl": "Uppdatera",
  "BjNwZW": "Nostr adress (nip05)",
  "C1LjMx": "Lightning donation",
  "C7642/": "Citera Repost",
  "C81/uG": "Logga ut",
  "C8HhVE": "Föreslagna personer att följa",
  "CHTbO3": "Det gick inte att ladda fakturan",
  "CM+Cfj": "Följ lista",
  "CM0k0d": "Rensa följelistan",
  "CVWeJ6": "Trendande personer",
  "CYkOCI": "och {count} andra du följer",
  "CbM2hK": "Trendande hashtaggar",
  "CmZ9ls": "{n} tystad",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Översatt från {lang}",
  "CzHZoc": "Social graf",
  "D+KzKd": "Zappa automatiskt varje anteckning när den är laddad",
  "D3idYv": "Inställningar",
  "DBiVK1": "Cache",
  "DKnriN": "Skicka sats",
  "DZzCem": "Visa senaste {n} anteckningar",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "Live",
  "DrZqav": "Om-sektionen måste vara mindre än {limit} tecken",
  "DtYelJ": "Överför",
  "Dx4ey3": "Växla alla",
  "E5ZIPD": "<big>{amount}</big> <small>sats</small>",
  "EHqHsu": "Invoice / Lightning Address",
  "EJbFi7": "Sök anteckningar",
  "ELbg9p": "Dataleverantörer",
  "EQKRE4": "Visa emblem på profilsidor",
  "EWyQH5": "Global",
  "Ebl/B2": "Översätt till {lang}",
  "EcZF24": "Anpassade reläer",
  "EcfIwB": "Användarnamnet är tillgängligt",
  "EcglP9": "Nyckel",
  "EjFyoR": "Donationsadress för On-chain",
  "EnCOBJ": "Köpa",
  "F3l7xL": "Lägg till konto",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Visa statusmeddelanden på profilsidor",
  "FSYL8G": "Trendande användare",
  "FcNSft": "Redirect utfärdar HTTP-redirect till den angivna lightning adressen",
  "FdhSU2": "Hämta nu",
  "FfYsOb": "Ett fel har uppstått!",
  "FmXUJg": "följer dig",
  "FvanT6": "Konton",
  "G/yZLu": "Ta bort",
  "G1BGCg": "Välj plånbok",
  "G3A56c": "Prenumererar på Push",
  "GFOoEE": "Salt",
  "GL8aXW": "Bokmärken ({n})",
  "GSye7T": "Lightning-adress",
  "GUlSVG": "Hämta din inkluderade Snort nostr adress",
  "Gcn9NQ": "Magnet Link",
  "GqQeu/": "Ogiltig Lightning-adress",
  "GspYR7": "{n} Ogillar",
  "Gxcr08": "Sänd händelse",
  "H+vHiz": "Hex Key..",
  "H0JBH6": "Logga Ut",
  "H0OG3T": "Info om ledare",
  "H6/kLh": "Beställningen är betald!",
  "HAlOn1": "Namn",
  "HFls6j": "namnet kommer att vara tillgängligt senare",
  "HOzFdo": "Tystad",
  "HWbkEK": "Rensa cache och ladda om",
  "HbefNb": "Öppna plånbok",
  "HhcAVH": "Du följer inte denna person, klicka här för att ladda media från <i>{link}</i>, eller uppdatera <a><i>dina inställningar</i></a> för att alltid ladda media från alla.",
  "HqRNN8": "Support",
  "I1AoOu": "Senaste inlägg {time}",
  "IEwZvs": "Är du säker på att du vill ta bort denna anteckningen?",
  "IKKHqV": "Följer",
  "IOu4Xh": "Du måste vara {tier} prenumerant för att få tillgång till {app} deck",
  "IVbtTS": "Zappa alla {n} sats",
  "IWz1ta": "Auto-översätt",
  "Ig9/a1": "Skickade {n} sats till {name}",
  "IgsWFG": "Följs inte av någon du följer",
  "IoQq+a": "Klicka här för att ladda ändå",
  "Ix8l+B": "Trendande anteckningar",
  "J+dIsA": "Prenumerationer",
  "J1iLmb": "Notiser inte tillåtna",
  "J2HeQ+": "Använd kommatecken för att skilja ord åt, t.ex. ord1, ord2, ord3",
  "JCIgkj": "Användarnamn",
  "JGrt9q": "Skicka sats till {name}",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Sport",
  "JPFYIM": "Ingen lightning adress",
  "JSx7y9": "Prenumerera på {site_name} {plan} för {price} och få följande belöningar",
  "JeoS4y": "Dela",
  "JjGgXI": "Sök användare",
  "JkLHGw": "Webbsida",
  "JymXbw": "Privat nyckel",
  "K3r6DQ": "Radera",
  "K7AkdL": "Visa",
  "KAhAcM": "Ange LNDHub-konfiguration",
  "KHK8B9": "Relä",
  "KQvWvD": "Raderad",
  "KahimY": "Okänd händelsetyp: {kind}",
  "KoFlZg": "Ange mint URL",
  "KtsyO0": "Ange PIN-kod",
  "LBAnc7": "View as user?",
  "LF5kYT": "Andra anslutningar",
  "LKw/ue": "Check out the code {link}",
  "LR1XjT": "PIN-koden är för kort",
  "LXxsbk": "Anonymt",
  "LgbKvU": "Kommentar",
  "LhLvRx": "Name must be between 8 and 15 characters",
  "LmdPXO": "Kan inte verifiera Nostr-adress",
  "Lu5/Bj": "Öppna på Zapstr",
  "Lw+I+J": "{n,plural,one {}=0{{name} zappade} other{{name} & {n} andra zappade}}",
  "LwYmVi": "Zaps på denna anteckning kommer att delas upp till följande användare.",
  "M3Oirc": "Debug Menus",
  "M6C/px": "Bli en ledare",
  "MBAYRO": "Visar \"Kopiera ID\" och \"Kopiera händelse JSON\" i kontextmenyn på varje meddelande",
  "MI2jkA": "Inte tillgänglig:",
  "MP54GY": "Plånbokens lösenord",
  "MWTx65": "Förvald Sida",
  "MiMipu": "Ange som primär Nostr adress (nip05)",
  "Ml7+RS": "Skicka denna länk till dina vänner och dela magin i nostr.",
  "Mrpkot": "Betala för prenumeration",
  "MuVeKe": "Köp nostr adress",
  "MzRYWH": "Köper {item}",
  "Mzizei": "Iris.to konto",
  "N2IrpM": "Bekräfta",
  "NAidKb": "Notifikationer",
  "NAuFNH": "Du har redan en prenumeration av den här typen, vänligen förnya eller betala",
  "NdOYJJ": "Hmm inget här.. Kolla in {newUsersPage} för att följa några rekommenderade nostrich's!",
  "NepkXH": "Kan inte rösta med {amount} sats, vänligen ange ett annat förvalt zap-belopp",
  "NndBJE": "Nya användares sida",
  "O3Jz4E": "Använd din inbjudningskod för att tjäna sats!",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Dela",
  "OLEm6z": "Okänt inloggningsfel",
  "OQSOJF": "Få en gratis nostr adress",
  "OQXnew": "Din prenumeration är fortfarande aktiv, du kan inte förnya ännu",
  "ORGv1Q": "Skapad",
  "P2o+ZZ": "Ogiltig Nostr-adress",
  "P61BTu": "Kopiera händelse JSON",
  "P7FD0F": "System (standard)",
  "P7nJT9": "Totalt idag (UTC): {amount} sats",
  "PCSt5T": "Inställningar",
  "PJeJFc": "Sammanfattning",
  "PXQ0z0": "Receiving to <b>{wallet}</b>",
  "PamNxw": "Okänd filrubrik: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Reaktioner kommer att visas på varje sida om inga reaktioner inaktiveras",
  "QDFTjG": "{n} Reläer",
  "QWhotP": "Zap Pool fungerar endast om du använder en av plånboksanslutningarna (WebLN, LNC, LNDHub eller Nostr Wallet Connect)",
  "Qxv0B2": "Du har för närvarande {number} sats i din zap pool.",
  "R/6nsx": "Prenumeration",
  "R81upa": "Personer du följer",
  "RDha9y": "Service Worker körs inte",
  "RSr2uB": "Användarnamnet får bara innehålla gemener och siffror",
  "RahCRH": "Förfallen",
  "RfhLwC": "Av: {author}",
  "RhDAoS": "Är du säker på att du vill radera {id}",
  "RjpoYG": "Senaste",
  "RoOyAh": "Reläer",
  "Rs4kCE": "Bokmärke",
  "RwFaYs": "Sortera",
  "SLZGPn": "Ange en pin för att kryptera din privata nyckel, du måste ange denna pin varje gång du öppnar {site}.",
  "SMO+on": "Skicka zap till {name}",
  "SOqbe9": "Uppdatera Lightning-adress",
  "SP0+yi": "Köp Prenumeration",
  "SYQtZ7": "LN Adress Proxy",
  "ShdEie": "Markera alla som lästa",
  "Sjo1P4": "Anpassat",
  "SmuYUd": "Vad ska vi kalla dig?",
  "Ss0sWu": "Betala nu",
  "StKzTE": "Författaren har markerat denna anteckning som ett <i>känsligt ämne</i>",
  "TDR5ge": "Media i anteckningar visas automatiskt för valda personer, annars visas endast länken",
  "TH1fFo": "Telegram",
  "TJo5E6": "Förhandsvisning",
  "TP/cMX": "Avslutade",
  "TaeBqw": "Logga in med Nostr Extension",
  "TdTXXf": "Läs mer",
  "TdtZQ5": "Krypto",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Personer",
  "TvKqBp": "liked",
  "TwyMau": "Konto",
  "U1aPPi": "Sluta lyssna",
  "UDYlxu": "Väntande prenumerationer",
  "UJTWqI": "Ta bort från mina reläer",
  "ULXFfP": "Receive",
  "UNjfWJ": "Kontrollera alla signaturer mottagna från reläer",
  "UT7Nkj": "Ny chatt",
  "UUPFlt": "Användare måste acceptera innehållsvarningen för att visa innehållet i din anteckning.",
  "Ub+AGc": "Logga in",
  "Up5U7K": "Blockera",
  "Ups2/p": "Din ansökan är under behandling",
  "UrKTqQ": "Du har ett aktivt iris.to konto",
  "UxgyeY": "Din värvningskod är {code}",
  "VL900k": "Rekommenderade reläer",
  "VOjC1i": "Välj vilken uppladdningstjänst du vill ladda upp bilagor till",
  "VR5eHw": "Publik nyckel (npub/nprofile)",
  "VcwrfF": "Ja tack",
  "VfhYxG": "För att se en fullständig lista över ändringar kan du se ändringsloggen {here}",
  "VlJkSk": "{n} tystad",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Det verkar som om du inte har några prenumerationer, du kan skaffa en {link}",
  "W2PiAr": "{n} Blockerad",
  "W9355R": "Avtysta",
  "WmZhfL": "Översätt automatiskt anteckningar till ditt lokala språk",
  "WvGmZT": "npub / nprofile / nostr adress",
  "X6tipZ": "Logga in med nyckel",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Skicka användningsstatistik",
  "XICsE8": "Filvärdar",
  "XPB8VV": "Alby wallet connection",
  "XQiFEl": "Följer relä-hälsa",
  "XXm7jJ": "Trendande hashtaggar",
  "XgWvGA": "Reaktioner",
  "Xnimz0": "Sending from <b>{wallet}</b>",
  "Xopqkl": "Ditt förvalda zap-belopp är {number} sats, exempelvärden beräknas utifrån detta.",
  "XrSk2j": "Lös in",
  "YDURw6": "Service URL",
  "YR2I9M": "Inga nycklar, ingen {app}, Det finns inget sätt att återställa den om du inte säkerhetskopierar. Det tar bara en minut.",
  "YXA3AH": "Aktivera reaktioner",
  "Yf3DwC": "Connect a wallet to send instant payments",
  "Z4BMCZ": "Ange parningsfras",
  "ZKORll": "Aktivera nu",
  "ZLmyG9": "Bidragsgivare",
  "ZS+jRE": "Skicka zap-delning till",
  "Zff6lu": "Användarnamnet iris.to/<b>{name}</b> är reserverat för dig!",
  "ZlmK/p": "{name} bjöd in dig till {app}",
  "a5UPxh": "Finansiera utvecklare och plattformar som tillhandahåller NIP-05 verifieringstjänster",
  "a7TDNm": "Anteckningar kommer att strömmas i realtid in i global och antecknings fliken",
  "aHje0o": "Namn eller nym",
  "aMaLBK": "Tillägg som stöds",
  "aRex7h": "Paid {amount} sats, fee {fee} sats",
  "aSGz4J": "Connect to your own LND node with Lightning Node Connect",
  "aWpBzj": "Visa mer",
  "b12Goz": "Mnemonic",
  "b5vAk0": "Ditt namn kommer att fungera som en Lightning adress och kommer att omdirigeras till din valda LNURL eller Lightning adress",
  "bF1MYT": "Du är en community leader och tjänar <b>{percent}</b> på hänvisade användares prenumerationer!",
  "bG00/W": "Service Worker i drift",
  "bJ+wrA": "Utarbeta en lista över gallringar",
  "bLZL5a": "Skaffa adress",
  "bMphls": "Inloggad med skrivskyddad åtkomst",
  "bQdA2k": "Känsligt innehåll",
  "bep9C3": "Publik nyckel",
  "bfvyfs": "Anon",
  "bxv59V": "Just nu",
  "c+JYNI": "Nej tack",
  "c35bj2": "Om du har en förfrågan om din NIP-05 beställning, vänligen DM {link}",
  "c3g2hL": "Sänd igen",
  "cFbU1B": "Använder du Alby? Gå till {link} för att få din NWC konfiguration!",
  "cG/bKQ": "Native nostr wallet connection",
  "cHCwbF": "Fotografi",
  "cPIKU2": "Följer",
  "cQfLWb": "URL..",
  "cWx9t8": "Tysta alla",
  "cg1VJ2": "Anslut plånbok",
  "cuP16y": "Stöd för flera konton",
  "cuV2gK": "namnet är registrerat",
  "cyR7Kh": "Tillbaka",
  "d+6YsV": "Listor för att stänga av ljudet:",
  "d2ebEu": "Prenumererar inte på Push",
  "d7d0/x": "LN Adress",
  "dOQCL8": "Visnings namn",
  "deEeEI": "Registrering",
  "djLctd": "Amount in sats",
  "djNL6D": "Skrivskyddat",
  "dmsiLv": "En standard Zap Pool split av {n} har konfigurerats för {site} utvecklare, du kan inaktivera den när som helst i {link}",
  "e5x8FT": "Kind",
  "e61Jf3": "Kommer snart",
  "e7VmYP": "Ange pin för att låsa upp din privata nyckel",
  "e7qqly": "Markera alla som lästa",
  "eF0Re7": "Använd ett nostr signer-tillägg för att logga in",
  "eHAneD": "Reaktion emoji",
  "eJj8HD": "Bli Verifierad",
  "eSzf2G": "En enda zap med {nIn} sats kommer att fördela {nOut} sats till zappoolen.",
  "eXT2QQ": "Gruppchatt",
  "egib+2": "{n,plural,=1{& {n} andra} other{& {n} andras}}",
  "ejEGdx": "Home",
  "f1OxTe": "Community leaders är personer som får nostrs ekosystem att växa genom att vara aktiva i sina lokala samhällen och hjälpa till att få in nya användare. Vem som helst kan bli community leader, men få har den nuvarande hederstiteln.",
  "f2CAxA": "Dump",
  "fBI91o": "Zap",
  "fBlba3": "Tack för att du använder {site}, vänligen överväg att donera om du kan.",
  "fLIvbC": "Snort is an open source project built by passionate people in their free time, your donations are greatly appreciated",
  "fOksnD": "Kan inte rösta eftersom LNURL-tjänsten inte stöder zaps",
  "fQN+tq": "Visa inlägg som har en varningstagg för innehåll",
  "fWZYP5": "Fastnålad",
  "fX5RYm": "Välj några ämnen av intresse",
  "filwqD": "Läs",
  "fjAcWo": "Gåvopaket",
  "flnGvv": "Vad tänker du på?",
  "fqwcJ1": "On-chain donation",
  "fsB/4p": "Sparad",
  "furjvW": "Watch Stream",
  "g5pX+a": "Om",
  "g985Wp": "Misslyckades att skicka röst",
  "gDzDRs": "Emoji att skicka när reagerar på en anteckning",
  "gXgY3+": "Alla klienter stöder inte detta ännu",
  "gczcC5": "Prenumerera",
  "geppt8": "{count} ({count2} i minnet)",
  "gjBiyj": "Laddar...",
  "grQ+mI": "Proof of Work",
  "h7jvCs": "{site} är roligare tillsammans!",
  "h8XMJL": "Emblem",
  "hF6IN2": "Rensa följelistan",
  "hMzcSq": "Meddelanden",
  "hRTfTR": "PRO",
  "hY4lzx": "Support",
  "hYOE+U": "Inbjudan",
  "ha8JKG": "Visa graf",
  "hicxcO": "Visa svar",
  "hmZ3Bz": "Media",
  "hniz8Z": "här",
  "hvFRBo": "Interaktion",
  "i/dBAR": "Zap Pool",
  "i5gBFz": "Your sent and received payments will show up here.",
  "iCqGww": "Reaktioner ({n})",
  "iEoXYx": "DeepL översättningar",
  "iGT1eE": "Förhindra falska konton från att imitera dig",
  "iICVoL": "{x} följer ({y} dubbletter)",
  "iNWbVV": "Namn",
  "iXPL0Z": "Kan inte logga in med privat nyckel på en osäker anslutning, använd ett tillägg för Nostr key manager istället",
  "ieGrWo": "Följ",
  "ipHVx5": "Generate Invoice",
  "itPgxd": "Profil",
  "izWS4J": "Sluta följ",
  "j9xbzF": "Redan säkerhetskopierad",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "Ditt {site_name} abonnemang har löpt ut",
  "jHa/ko": "Städa upp i ditt flöde",
  "jMzO1S": "Internt fel: {msg}",
  "jTrbGf": "{n} km - {location}",
  "jvo0vs": "Spara",
  "jzgQ2z": "{n} Reaktioner",
  "k0kCJp": "Ansök nu",
  "k2veDA": "Skriv",
  "k7sKNy": "Vår alldeles egna NIP-05 verifieringstjänst, hjälpa till att stödja utvecklingen av denna webbplats och få ett glänsande speciellt märke på vår webbplats!",
  "kEZUR8": "Registrera ett användarnamn för Iris",
  "kJYo0u": "{n,plural,one {}=0{{name} delade} other{{name} & {n} andra delade}}",
  "kaaf1E": "nu",
  "kc79d3": "Ämnen",
  "kqPQJD": "Konfigurera zap-pool",
  "kuPHYE": "{n,plural,one {}=0{{name} gillade} other{{name} & {n} andra gillade}}",
  "l+ikU1": "Allting i {plan}",
  "l3H1EK": "Bjud in dina vänner",
  "lCILNz": "Köp Nu",
  "lD3+8a": "Betala",
  "lPWASz": "Snort nostr adress",
  "lTbT3s": "Plånbokens lösenord",
  "lgg1KN": "konto sida",
  "ll3xBp": "Bild proxy tjänst",
  "lnaT9F": "Följer {n}",
  "lsNFM1": "Klicka för att ladda innehåll från {link}",
  "lvlPhZ": "Betala Faktura",
  "mErPop": "Det verkar som om du inte har någon, kolla {link} för att köpa en!",
  "mKAr6h": "Följ alla",
  "mKh2HS": "Tjänst för filuppladdning",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mTJFgF": "Populärt",
  "mfe8RW": "Alternativ: {n}",
  "n1Whvj": "Växla",
  "nDejmx": "Avblockera",
  "nGBrvw": "Bokmärken",
  "nGGDsi": "Notiser tillåtna",
  "nIchMQ": "Söker efter kontoaktivitet ({progress})",
  "nUT0Lv": "Verktyg",
  "nihgfo": "Lyssna på denna artikel",
  "nwZXeh": "{n} blockerad",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} följare",
  "oJ+JJN": "Inget hittat :/",
  "odFwjL": "Följer endast",
  "ojzbwv": "Hej, det ser ut som du inte har en Nostr adress ännu, du bör skaffa en! Kolla in {link}",
  "p4N05H": "Ladda upp",
  "p85Uwy": "Aktiva prenumerationer",
  "p9Ps2l": "{x}/{y} har reläer ({percent})",
  "pI+77w": "Nedladdningsbara säkerhetskopior från Snort relä",
  "pRess9": "ZapPool",
  "puLNUJ": "Fäst",
  "pukxg/": "Betalningar",
  "pzTOmv": "Följare",
  "qD9EUF": "E-post <> DM brygga för din Snort nostr adress",
  "qDwvZ4": "Okänt fel",
  "qMePPG": "Anteckning",
  "qMx1sA": "Förvalt Zap-belopp",
  "qUJTsT": "Blockerad",
  "qZsKBR": "Förnya {tier}",
  "qcJFEJ": "API för notifieringar avaktiverat",
  "qdGuQo": "Din privata nyckel är (dela inte detta med någon)",
  "qfmMQh": "Den här anteckningen har tystats",
  "qkvYUb": "Lägg till i min profil",
  "qmJ8kD": "Översättning misslyckades",
  "qtWLmt": "Gilla",
  "qyJtWy": "Visa mindre",
  "qydxOd": "Vetenskap",
  "qz9fty": "Felaktig pin",
  "r3C4x/": "Mjukvara",
  "r5srDR": "Ange lösenord för plånboken",
  "rMgF34": "Säkerhetskopiera nu",
  "rT14Ow": "Lägg till reläer",
  "rfuMjE": "(Standard)",
  "rmdsT4": "{n} dagar",
  "rn52n9": "Public Chat Channels",
  "rx1i0i": "Kort länk",
  "sKDn4e": "Visa emblem",
  "sUNhQE": "användare",
  "sZQzjQ": "Misslyckades att tolka zapsplit: {input}",
  "sfL/O+": "Muted notes will not be shown",
  "tOdNiY": "Mörkt",
  "th5lxp": "Skicka anteckning till en delmängd av dina skrivreläer",
  "thnRpU": "Att få NIP-05 verifierat kan hjälpa:",
  "tj6kdX": "{sign} {amount} sats",
  "tjpYlr": "Relä statistik",
  "ttxS0b": "Supporter Emblem",
  "u/vOPu": "Betald",
  "u9NoC1": "Namnet måste vara mindre än {limit} tecken",
  "uCk8r+": "Har du redan ett konto?",
  "uSV4Ti": "Dela vidare måste bekräftas manuellt",
  "uc0din": "Skicka sats-delningar till",
  "un1nGw": "{n} anteckningar",
  "usAvMr": "Redigera profil",
  "v8lolG": "Starta chatt",
  "vB3oQ/": "Måste vara en kontaktlista eller en pubkey lista",
  "vN5UH8": "Profilbild",
  "vU/Q5i": "Detta verktyg kommer att söka efter den senaste händelsen som publiceras av alla dina följande och ta bort dem som inte har postat i 6 månader",
  "vZ4quW": "NIP-05 är en DNS-baserad verifieringsspec som hjälper till att validera dig som en riktig användare.",
  "vhlWFg": "Alternativ för omröstning",
  "vlbWtt": "Få en kostnadsfri",
  "voxBKC": "Följs av vänner",
  "vxwnbh": "Mängd arbete att tillämpas för alla publicerade händelser",
  "w1Fanr": "Företag",
  "w6qrwX": "NSFW",
  "wEQDC6": "Ändra",
  "wSZR47": "Skicka",
  "wWLwvh": "Anon",
  "whSrs+": "Nostr Public Chat",
  "wih7iJ": "namnet är blockerat",
  "wofVHy": "Moderation",
  "wqyN/i": "Ta reda på mer om {service} på {link}",
  "wtLjP6": "Kopiera ID",
  "x/Fx2P": "Finansiera de tjänster som du använder genom att dela upp en del av alla dina zaps i en pool med pengar!",
  "x82IOl": "Tysta",
  "xEjBS7": "For you",
  "xIcAOU": "Röster från {type}",
  "xIoGG9": "Gå till",
  "xQtL3v": "Lås upp",
  "xSoIUU": "Worker Relay",
  "xaj9Ba": "Leverantör",
  "xbVgIm": "Ladda media automatiskt",
  "xhQMeQ": "Löper ut",
  "xl4s/X": "Ytterligare villkor:",
  "xmcVZ0": "Sök",
  "xybOUv": "FAN",
  "y/bmsG": "Tillåt",
  "y1Z3or": "Språk",
  "yCLnBC": "LNURL or Lightning Adress",
  "zCb8fX": "Vikt",
  "zFegDD": "Kontakt",
  "zINlao": "Ägare",
  "zQvVDJ": "Alla",
  "zcaOTs": "Zap belopp i sats",
  "zm6qS1": "{n} min att läsa",
  "zonsdq": "Det gick inte att ladda LNURL-tjänsten",
  "zvCDao": "Visa automatiskt de senaste anteckningarna",
  "zwb6LR": "<b>Mint:</b> {url}",
  "zxvhnE": "Dagligen"
}
